.flexs {
    display: flex;
    align-items: center;
    align-content: space-between;
}

@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1574839500842');
    /* IE9 */
    src: url('iconfont.eot?t=1574839500842#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'), url('iconfont.woff?t=1574839500842') format('woff'), url('iconfont.ttf?t=1574839500842') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1574839500842#iconfont') format('svg');
    /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-huzx:before {
    content: "\e705";
}

.icon-set:before {
    content: "\e700";
}

.icon-message:before {
    content: "\e701";
}

.icon-jia:before {
    content: "\ea60b";
}

.icon-sjzl:before {
    content: "\eb510";
}

.icon-sjrz:before {
    content: "\e702";
}

.icon-wdsc:before {
    content: "\e704";
}

.icon-yue:before {
    content: "\e647";
}

.icon-dfk:before {
    content: "\e711";
}

.icon-tuikuan:before {
    content: "\eaac1";
}

.icon-xs:before {
    content: "\eb514";
}

.icon-dsh:before {
    content: "\e713";
}

.icon-fabu:before {
    content: "\ea79f";
}

.icon-dpj:before {
    content: "\e714";
}

.icon-sp:before {
    content: "\eb512";
}

.icon-dd:before {
    content: "\eb513";
}

.icon-close1:before {
    content: "\ea711";
}

.icon-jf:before {
    content: "\ea900";
}

.icon-baodan:before {
    content: "\ea646";
}

.icon-sjzx:before {
    content: "\e706";
}

.icon-dfh:before {
    content: "\e712";
}

.icon-jiantou:before {
    content: "\e707";
}

.icon-star:before {
    content: "\ea600";
}

.icon-tk:before {
    content: "\e715";
}

.icon-xbbm:before {
    content: "\ea64f";
}

.icon-xingbie:before {
    content: "\e648";
}

.icon-star_active:before {
    content: "\ea601";
}

.icon-guanli:before {
    content: "\ea640";
}

.icon-dhjl:before {
    content: "\ea901";
}

.icon-dz:before {
    content: "\ea902";
}

.icon-tuihuo:before {
    content: "\ea65e";
}

.icon-ls:before {
    content: "\eb515";
}

.icon-dp:before {
    content: "\eb511";
}


/* 我的 */

.my_head {
    padding-bottom: 0.4rem;
}

.my_top {
    text-align: right;
    padding: 0.1rem 0.2rem 0;
}

.my_top i {
    font-size: 0.2rem;
    color: #fff;
}

.my_tou>img {
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    margin: 0 auto;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.my_tou {
    text-align: center;
}

.my_tou h1 {
    min-height: 0.15rem;
    word-break: break-all;
    padding: 0 0.1rem;
    color: #fff;
    font-size: 0.15rem;
    font-weight: 400;
    margin: 0.15rem 0 0.05rem;
}

.my_tou i {
    color: #fff;
    font-size: 0.16rem;
    display: inline-block;
    vertical-align: middle;
}

.my_tou .huiy {
    display: block;
    max-width: 0.6rem;
    padding: 0 0.05rem;
    height: 0.18rem;
    line-height: 0.16rem;
    margin: 0 auto;
    font-size: 0.12rem;
    color: #fff;
    background: #ffbb00;
    border: 1px solid #ffbb00;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.classificat_nav {
    text-align: center;
    padding: 0.18rem 0;
    margin-top: -0.2rem;
}

.classificat_nav>li {
    width: 33.3%;
    color: #111;
}

.classificat_nav>li>a {
    display: block;
}

.classificat_nav i {
    color: #795548;
    font-size: 0.22rem;
}

.classificat_nav p {
    color: #111;
}

.order_nav_up {
    padding: 0.08rem 0.14rem;
    border-bottom: 1px solid #eee;
}

.order_nav_up p {
    font-size: 0.14rem;
    color: #111;
}

.order_nav_up a {
    display: block;
    color: #999;
    font-size: 0.12rem;
}

.order_nav_up i {
    font-size: 0.12rem;
    color: #999;
}

.order_nav .mui-table-view:after,
.order_nav .mui-table-view::before {
    display: none;
}

.money_nav ul {
    padding-top: 0.12rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.mon_nav.money_nav ul>li {
    width: 33.3%;
}

.money_nav ul>li {
    width: 25%;
    text-align: center;
    margin-bottom: 0.15rem;
}

.money_nav img {
    width: 0.32rem;
    margin-bottom: 0.02rem;
}

.money_nav li p {
    font-size: 0.13rem;
    color: #111;
}

.money_nav li h1 {
    font-family: Helvetica, PingFangSC-Regular, "Droid Sans", Arial, sans-serif;
    color: #f23030;
    font-size: 0.15rem;
    margin: 0.08rem 0 0rem;
}

.money_nav li h5 {
    color: #f23030;
    padding: 0.02rem 0.05rem;
    font-size: 0.12rem;
    display: inline-block;
    border: 1px solid #f23030;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}


/* 注册 */

.regi_h1 {
    padding: 0 0.2rem 0.1rem;
    font-size: 0.32rem;
    display: inline-block;
    vertical-align: text-bottom;
}

.regi_div {
    padding-bottom: 0.1rem;
    display: inline-block;
    vertical-align: text-bottom;
}

.regi_div span {
    font-size: 0.12rem;
    margin-right: 0.08rem;
}

.regi_div .active {
    color: #e30000;
}

.mui_form.mui-input-group:before {
    display: none;
}

.mui_form.mui-input-group .mui-input-row:after {
    display: none;
}

.mui_form.mui-input-group:after {
    display: none;
}

.mui_form.mui-input-group .mui-input-row {
    height: auto;
    width: 82%;
    margin: 0 auto;
    border-bottom: 1px solid #f1f1f1;
}

.mui_form.mui-input-group .mui-button-row {
    height: auto;
}

.mui_form .mui-input-row label {
    float: initial;
    display: block;
    width: 100%;
    padding: 0.16rem 0 0.03rem;
    font-size: 0.16rem;
}

.mui_form.mui-input-group input,
.mui_form.mui-input-group select {
    float: initial;
    width: 100%;
    font-size: 0.15rem;
    margin: 0;
}

.mui_form.mui-input-group select {
    color: #999;
    height: auto;
    font-size: 0.15rem;
}

.mui_form.mui-input-group input::placeholder {
    color: #d1d1d1;
}


/* 登录 */

.login_logo {
    text-align: center;
    margin: 0.1rem 0 0.45rem;
}

.login_logo img {
    width: 2rem;
}

.login_form.mui-input-group .mui-input-row {
    width: 95%;
    margin-top: 0.12rem;
}

.login_form.mui-input-group input {
    padding-left: 0.14rem;
}

.login_form.mui-input-group input::placeholder {
    color: #999;
}

.login_form .submit_btn {
    width: 90%;
    padding: 0.1rem 0;
}

.login_group>a {
    padding: 0.15rem 0.2rem;
    color: #111;
    font-size: 0.14rem;
}

.login_div {
    text-align: center;
}

.login_div span {
    font-size: 0.13rem;
    margin: 0 0.08rem;
}


/* 设置 */

.set_top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0.14rem 0.16rem;
}

.set_top>img {
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.set_top_txt {
    margin-left: 0.15rem;
}

.set_top_txt h3 {
    font-weight: normal;
    font-size: 0.17rem;
    margin-bottom: 0.08rem;
}

.set_top_txt .gold {
    color: #fd9f13;
    font-size: 0.12rem;
    display: inline-block;
    margin: 0 0.1rem;
}

.set_top_txt .huiy {
    display: inline-block;
    text-align: center;
    width: 0.4rem;
    margin: 0 auto;
    font-size: 0.12rem;
    line-height: 0.12rem;
    color: #fff;
    padding: 0 0.05rem;
    background: #fbcf00;
    border: 1px solid #fbcf00;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.set_ul>li>a {
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.14rem 0.12rem;
    border-bottom: 1px solid #f1f1f1;
}

.set_ul p {
    color: #111;
    font-size: 0.15rem;
}

.set_ul i {
    color: #999;
}

.mui-badge_my {
    padding: 0px;
    width: 100%;
    float: right;
    line-height: 42px;
    font-size: 14px;
    padding-right: 0.2rem;
    text-align: right;
}

.mark_cont .mui-navigate-right {
    text-align: right;
    padding-right: 0.3rem;
    font-size: 0.14rem;
}

.mui-badge_my select {
    display: table;
    float: right;
    width: auto;
}

.my_select a:after {
    font-size: 19px;
    margin-top: 2px;
    margin-right: -6px;
}


/* 发货操作 */

.mark {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.2);
    touch-action: none;
    width: 100vw;
    height: 100vh;
}

.mark_cont {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    min-height: 1.5rem;
    z-index: 999;
}

.mark_cont label {
    width: 20%;
}

.flex {
    display: flex;
    align-items: center;
    align-content: space-around;
}

.mark_cont .mui-input-row>div {
    width: 80%;
}

.mark_cont .m_right {
    text-align: right;
    padding-right: 0.1rem;
    font-size: 0.15rem;
}

.mark_cont input,
.mark_cont textarea {
    font-size: 0.14rem;
    margin-bottom: 0;
    border: 1px solid #f1f1f1;
    outline: none;
}

.mark_cont .mui-input-row {
    padding: 0.05rem 0;
    border-bottom: 1px dashed #f1f1f1;
}

.mark_title {
    font-size: 0.16rem;
    text-align: center;
    padding: 0.15rem 0.2rem;
    border-bottom: 1px solid #f1f1f1;
}

.mark_title .fr {
    font-size: 0.14rem;
    color: #999;
}

.mark_bths>div {
    width: 50%;
    padding: 0.12rem 0;
    text-align: center;
}

.mark_bths>div button {
    opacity: 1;
    width: 60%;
    padding: 0.07rem 0;
    border: none;
    outline: none;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    font-size: 0.14rem;
}

.mark_bths>div:first-child button {
    color: #fff;
    background: #ccc;
}

.mark_bths>div:last-child button {
    color: #fff;
    background: #e30000;
}

.service_pop {
    background: #fff;
    padding: 0.25rem 0.1rem;
    text-align: left;
}

.service_pop p {
    color: #111;
}


/* 商品分类 */

.goods_fenlei_tab {
    display: table;
    margin: 0 auto;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    overflow: hidden;
    background: #515151;
}

.goods_fenlei_tab>div {
    color: #c0a065;
    background: #515151;
    float: left;
    text-align: center;
    padding: 0.08rem 0.15rem;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    font-size: 0.13rem;
}

.goods_fenlei_tab>.on {
    background: #c0a065;
    color: #fff;
}

.goods_feilei_box {
    display: table;
}

.goods_feilei_list {
    width: 23%;
    float: left;
    margin-bottom: 0.1rem;
    margin-right: 2.666%;
    overflow: hidden;
}

.goods_feilei_list:nth-child(4n) {
    margin-right: 0;
}

.goods_feilei_list>p {
    text-align: center;
    color: #c0a065;
    font-size: 0.13rem;
}

.goods_feilei_list>p:first-child {
    height: 1rem;
}

.goods_feilei_list>p:last-child {
    padding: 0.05rem 0.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.goods_feilei_list img {
    width: 100%;
    height: 1rem;
    object-fit: cover;
    background: #ececec;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}


/* 分类列表 */

.in_search {
    width: 86%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 8px;
    height: auto!important;
    line-height: auto!important;
    background: #232323;
    color: #c0a065;
}

.in_search input {
    background: transparent!important;
}

.street_nav {
    background: #232323!important;
}

.search_listup {
    border-bottom: none!important;
}

.street_nav .on span,
.street_nav .on i {
    color: #c0a065!important;
}

.shop_head {
    border-bottom: none!important;
}